_Ecore_X_Selection_Data Struct Reference

## Public Types

enum | { ECORE_X_SELECTION_CONTENT_NONE , ECORE_X_SELECTION_CONTENT_TEXT , ECORE_X_SELECTION_CONTENT_FILES , ECORE_X_SELECTION_CONTENT_X_MOZ_URL , ECORE_X_SELECTION_CONTENT_TARGETS , ECORE_X_SELECTION_CONTENT_CUSTOM }

## Data Fields

enum _Ecore_X_Selection_Data:: { ... } | content
unsigned char * | data
int | length
int | format
int(* | free )(void *data)